
.item img {
	width:100%;
}
.carousel-control.left, .carousel-control.right {
	background-image:none !important;
	opacity:1;
}
 
.carousel-control.left {
	top:40%
}
.carousel-control.right {
	top:40%
}
.carousel-caption {
	top:15%;
	text-align:left;
  	height:auto;
 
}
.carousel-caption h2 { 
	line-height:160%
}
.carousel-caption h2 span {
	background:#428BCA;
	padding:10px 20px;
	color:#fff;
	border-left:3px solid #fff;
}
p.caption {
	background:#fff;
	padding:6px;
	text-shadow:none;
	color:#428BCA;
	width:500px;
}


.bussiness-decr{
    float:left;
	margin-right:10px;
	width:30%;
	background:#ffffff;
	margin-top:10px;
	margin-bottom:10px;
	color: #646464;
    line-height: 18px;
	border-radius:5px;
	}
	
.bussiness-decr	.pull-left{
	width:35%;
	float:left;
	}

.bussiness-decr	.pull-left img{
	height:135px;
	width:100%;
	}	
	
.bussiness-decr .info-text h5{
	padding-bottom:1px;
	padding-top:5px;
	color:#f4791a;
	}
	
.bussiness-decr .info-text{
    float: left;
	margin-left:0px;
	font-size:12px;
	width:55%;
	height:130px;
    overflow: hidden;
	}

#footer{
	clear:both;
	border-left:none; border-right:none; border-bottom:none;
	}